<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle" >
    <solid android:color="@android:color/white" />
    <stroke android:width="1dip" android:color="#969696"/>

    <!-- The radius makes the corners rounded -->
    <corners
        android:radius="8dp"   >
    </corners>
</shape>